# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 259ac7b0088278b29fc2f5f41b4da788
tags: 645f666f9bcd5a90fca523b33c5a78b7
